## omegat-plugin-tokenizer 0.4.2+dfsg

=== debian/changelog ===
omegat-plugin-tokenizer (0.4.2+dfsg-2) unstable; urgency=low

  * Team upload.
  * Switch to default-jdk. (Closes: #643539).
  * Add missing Build-Depends on liblucene2-java.
  * Make copyright file DEP-5 compliant.

 -- Miguel Landaeta <miguel@miguel.cc>  Sat, 22 Oct 2011 15:24:14 -0430

omegat-plugin-tokenizer (0.4.2-1) unstable; urgency=low

  * Initial release. (Closes: #630492)

 -- Tiago Saboga <tiagosaboga@gmail.com>  Thu, 04 Aug 2011 15:11:16 -0300
