=== debian/control ===
Source: omegat-plugin-tokenizer
Section: editors
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tiago Saboga <tiagosaboga@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: default-jdk, javahelper (>= 0.37), ant, liblucene2-java
Standards-Version: 3.9.2
Homepage: http://omegat-plugins.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-java/omegat-plugin-tokenizer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/omegat-plugin-tokenizer.git

Package: omegat-plugin-tokenizer
Architecture: all
Depends: omegat, ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Lucene tokenizers plugin for OmegaT
 The OmegaT tokenizer is a plugin for OmegaT. It provides better fuzzy
 and glossary matches in OmegaT, by computing the roots ("stemming")
 of the source words. For example, it will recognize inflected words
 in texts and display the corresponding glossary entry, even if the
 glossary entry contains only the uninflected form of a word.
