=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

export CLASSPATH=/usr/share/java/lucene-analyzers.jar:\
                 /usr/share/java/lucene-core.jar:\
                 /usr/share/java/lucene-smartcn.jar:\
                 /usr/share/java/lucene-snowball.jar

%:
	dh --with javahelper $@

override_dh_installchangelogs:
	dh_installchangelogs release/changes.txt
