=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg\d+$// \
 http://sf.net/omegat-plugins/OmegaT-tokenizers-src_([\d\.]+)_(\d+)-.*\.zip \
 debian
